## procinfo 2.0.304

=== debian/changelog ===
procinfo (1:2.0.304-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 21:34:06 +0000

procinfo (1:2.0.304-6) unstable; urgency=medium

  * QA upload.
  * Ensure format strings are literals. Closes: #997173.
  * Mark autopkgtests as superficial. Closes: #970962.
  * Fix debian/copyright license declarations.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 11 Nov 2021 14:17:27 +0100

procinfo (1:2.0.304-5) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 1.3.8.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 17:33:28 +0000

procinfo (1:2.0.304-4) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Set Rules-Requires-Root:no.
  * debian/copyright:
      - Set secure uri.
      - Added rights for Mattia Rizzolo.
      - Added myself to copyright statement for debian/*.
  * debian/tests/control:Added to provide a trivial test.
  * debian/upstream/metadata: Created.

  [ Boyuan Yang ]
  * debian/control: Update Vcs-* fields and use git packaging repo under
    Salsa Debian group.
  * debian/control: Replace build-dependency libncurses5-dev with
    libncurses-dev to avoid using transitional packages.

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Tue, 09 Jun 2020 20:21:52 -0300

procinfo (1:2.0.304-3) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Move the git repository to collab-maint.
    + Bump Standards-Version to 4.1.0, no changes needed.
  * Add patch to fix linking with --as-needed.
    Thanks to Martin Pitt <martin.pitt@ubuntu.com> for the patch.
    Closes: #641521; LP: #771106

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 23 Aug 2017 13:16:24 +0200

procinfo (1:2.0.304-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #866827)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to reduced format.
      - DebSrc to 3.0 format.
      - DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 4.0.0.
      - Improved the description. Thanks to Justin B Rye.
        (Closes: #707796)
      - Removed the deprecated field DM-Upload-Allowed.
      - Removed unneeded build dependency autotools-dev.
      - Updated the VCS fields.
  * debian/dirs: not needed. Removed.
  * debian/patches/01_add-GCC-hardening.patch: created to add GCC hardening.
  * debian/procinfo-old/socklist: added lines to handle ipv6 sockets. Thanks
    to aporter and Richard Weinberger. (LP: #513837)
  * debian/watch:
      - Bumped version to 4.
      - Improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 02 Aug 2017 14:23:18 -0300

procinfo (1:2.0.304-1) unstable; urgency=low

  * [9413c06] New Upstream Version 2.0.304
  * [8a7a2a3] debian/rules: use dh_prep instead of deprecated dh_clean -k
  * [4298336] Updated to standards version 3.8.1 (No changes needed)
  * [86e266b] debian/control: Added Homepage, DM-Upload-Allowed, and Vcs
    control fields
  * [0a8b833] debian/copyright: refer to /usr/share/common-licenses/GPL-2,
    not /GPL.

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 03 May 2009 23:34:49 +0200

procinfo (1:2.0.217-1) unstable; urgency=low

  * New upstream release
    + kernel 2.6.24 added another column (actually, 2 columns) to /proc/stat,
      and the position of cpuTotals in the vector was expected to be fixed
      (Closes: #496023)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Fri, 22 Aug 2008 09:44:56 +0200

procinfo (1:2.0.208-1) unstable; urgency=low

  * New Upstream release (Closes: #492780), this is the new procinfo-ng
    (Closes: #492780)
    This version fixes:
    + 32-bit wraparound (Closes: #285880)
    + Times do not display on Alpha (Closes: #391420)
    + reports gcc [can't parse] (Closes: #402620)
    + Reports out by 10x; disk duplicated (Closes: #355623)
    + garbles numbers on AMD64 (Closes: #379592)
    + segfaults at fresh amd64 etch install (Closes: #421924)
    + displays improper amount of context switches (Closes: #99827)
    + shows non-existent disks (Closes: #99828)
    + procinfo misses the second hard drive (Closes: #265131)
    + unable to parse GCC version with GCC 3.3. (Closes: #247039)
  * New maintainer, thanks to Antonio José Calderón for the prior work on
    procinfo
  * Bump epoch

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Wed, 20 Aug 2008 09:45:06 +0200

procinfo (18-2) unstable; urgency=low

  * New maintainer (closes: #384633).

 -- Antonio José Calderón <neo@neocalderon.net>  Wed, 10 Jan 2007 01:09:24 -0500

procinfo (18-1) unstable; urgency=low

  * The sysutils package previously contained the utilities
    - memtester
    - procinfo
    - tofrodos
    - bogomips
    Except for the latter they are all split out into a separate package
    now as those utilities are fairly disconnected. This will eventually
    fix bug#253302.
    bogomips will be just dropped, use "cat /proc/cpuinfo | grep ^bogo"
    instead.
  * debian/watch: added

 -- Florian Ernst <florian@debian.org>  Thu, 29 Dec 2005 15:07:00 +0100

sysutils (2.0.0-1) unstable; urgency=low

  * A plethora of changes, so jumping to version 2.0.0 for now
  * New maintainer, taking over with the previous maintainer's consent
    + changing to non-native packaging for the time being
    + follow current standards / best practices
      - make sure the package includes a Section header (Closes: #226303)
      - correct copyright reference and manpage placement (Closes: #127123)

