=== debian/control ===
Source: procinfo
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libncurses-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://procinfo-ng.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/procinfo.git
Vcs-Browser: https://salsa.debian.org/debian/procinfo

Package: procinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: procinfo-ng
Description: tools to display information from /proc and /sys
 This package provides three small programs that gather system information
 from diverse files under /proc and /sys and print it to the screen:
 .
   * lsdev - information from /proc about installed hardware;
   * procinfo - system monitoring statistics from /proc and /sys;
   * socklist - a summary of open network sockets from /proc/net.
