=== debian/tests/control ===
Restrictions: superficial
Test-Command:procinfo -h

Restrictions: superficial
Test-Command:procinfo -v
