=== debian/watch ===
version=4
http://sf.net/procinfo-ng/procinfo-ng-(\d\S+)\.tar\.(?:bz2|gz|xz)
